@media (max-width: 1600px) {
  .channel_limra_three .con .num span,
  .index_two ul li .top > div {
    font-size: 3.5rem;
  }
  .channel_limra_three .con .num sup {
    font-size: 2rem;
  }
}
@media (max-width: 1440px) {
  .channel_solution_two ul li > div {
    padding: 2.625rem 0.55rem 4rem 1.25rem;
  }
  .show_tws_two ul li .list div {
    width: 36px;
    height: 36px;
  }
  body {
    --box_s: 0 4px 0.625rem 0 rgba(14, 86, 156, 0.1);
  }
  .index_three .left {
    padding-right: 2rem;
  }
}
@media (max-width: 1280px) {
  .index_one ul li .hover .logo img {
    height: 3.5rem;
  }
  .index_three .title {
    white-space: nowrap;
  }
  .channel_limra_three .icon,
  .index_two ul li .top .icon {
    width: 5.5rem;
    height: 5.5rem;
  }
  .show_pds300_two .img img {
    height: 5.875rem;
  }
  .course_ul > li .name.font24 {
    font-size: 1.375rem;
  }
  .channel_limra_three .icon img,
  .index_two ul li .top .icon img {
    height: 3rem;
  }
  .channel_limra_three .con .num span,
  .index_two ul li .top > div {
    font-size: 3.125rem;
  }
  .channel_limra_three .con .num sup {
    font-size: 1.5rem;
  }
  .channel_limra_three .con .num sub,
  .index_two ul li .top > div sub {
    font-size: 2rem;
    top: -1.5rem;
  }
  .index_four ul li .over {
    height: 5.75rem;
  }
  footer .bot .left {
    padding-right: 1rem;
  }
  .banner .p1 {
    font-size: 3.25rem;
  }
  .banner .p2 {
    font-size: 2.125rem;
  }
  .nyban .title {
    font-size: 3.25rem;
  }
  .nyban .subtitle {
    font-size: 2rem;
  }
  .index_two .font18.margin {
    padding: 0 7rem;
  }
  .index_two .list > div .font30 {
    font-size: 1.5rem;
    line-height: 2.125rem;
  }
  .channel_limra .left {
    padding-right: 5rem;
  }
  .channel_limra .left .text {
    margin-bottom: 1.5rem;
  }
  .index_two .list > div .text {
    margin: 5px 0 15px;
  }
  .channel_limra .left {
    padding-right: 5.75rem;
  }
  .channel_limra .left .name {
    font-size: 6rem;
  }
  .channel_limra ul li .div {
    padding: 2.125rem 3rem;
  }
  .channel_limra_two .left {
    padding-right: 0.875rem;
  }
  .cont4 .a4_v2 .a4_v2b2 .swiper-container {
    padding-right: 0.3125rem;
  }
  .channel_solution_four .left {
    padding-right: 3.375rem;
  }
  .channel_solution_two ul li > div {
    padding: 2.625rem 0.55rem 4rem 1rem;
  }
  .channel_solution_two ul {
    margin: 2.5rem -0.75rem 0;
  }
  .channel_solution_two ul li {
    padding: 0 0.75rem;
  }
  .index_three .img img {
    height: 43rem;
    object-fit: cover;
    object-position: center;
  }
  .index_three .hover2 .font18 {
    padding-right: 0;
  }
  .index_three .left {
    padding-right: 15px;
  }
  .show_solution .row .dian:not(:last-child) {
    margin-bottom: 0;
  }
  .show_solution .row > div > div .right {
    padding-left: 1rem;
  }
  .show_solution_two .list:not(:last-child) {
    margin-bottom: 0.875rem;
  }
  .show_solution_two .title {
    margin-bottom: 1.125rem;
  }
  .show_tws_three .left {
    padding-right: 5.5rem;
  }
  .show_tws_two ul li .list div {
    width: 32px;
    height: 32px;
  }
  .show_tws_two ul li .list p {
    width: calc(100% - 32px);
  }
  .show_tws_three .right ul li {
    width: 25%;
    margin-top: 1.75rem;
  }
  .show_tws_three .right ul {
    margin-top: -1.75rem;
  }
  .show_tws_three .left {
    padding-right: 3.5rem;
    padding-top: 0;
  }
  .squera_peixun li {
    flex: 1;
    padding: 0 1.5rem;
  }
  .squera_peixun {
    margin: 0 -1.5rem;
  }
}
@media (max-width: 990px) {
  .list_news_one .content {
    background: transparent;
    padding: 0;
  }
  .bread {
    display: none;
  }
  .zd_erha,
  footer {
    display: none;
  }
  .list_news_one .left {
    padding-right: 15px;
  }
  .list_news_one .r > div {
    padding: 20px 20px 30px;
  }
  .list_news_one .more {
    margin-top: 10px;
  }
  .title {
    font-size: 30px;
    line-height: 35px;
  }
  .list_news_one .content {
    margin: 15px 0;
  }
  .banner .p1 {
    white-space: normal;
    font-size: 30px;
    line-height: 40px;
  }
  .banner .p2 {
    font-size: 20px;
    line-height: 30px;
  }
  .banner video,
  .banner img {
    height: auto;
    min-height: 60vh;
  }
  .index_one ul li .img img {
    height: 25.625rem;
  }
  .index_one ul li.active .img img:nth-child(2) {
    object-position: bottom;
  }
  .index_one ul li.active .hover .p1 {
    font-size: 20px;
    line-height: 30px;
  }
  .index_one ul li.active .hover .p2 {
    font-size: 24px;
    line-height: 32px;
  }
  .index_one ul li .hover .logo {
    margin-bottom: 15px;
  }
  .index_one ul li .hover .logo img {
    height: 40px;
  }
  .index_one ul li .more {
    width: 46px;
  }
  .more {
    line-height: 44px;
  }
  .index_one ul li .hover {
    top: 40%;
  }
  .index_two .font18.margin {
    margin: 1rem 0 1.875rem;
    padding: 0;
  }
  .channel_limra_three .con .num span,
  .index_two ul li .top > div {
    font-size: 30px;
  }
  .channel_limra_three .con {
    width: calc(100% - 50px);
  }
  .channel_limra_three .icon,
  .index_two ul li .top .icon {
    width: 50px;
    height: 50px;
  }
  .channel_limra_three .icon img,
  .index_two ul li .top .icon img {
    height: 30px;
  }
  .channel_limra_three .con .num sup {
    line-height: 1.25rem;
  }
  .channel_limra_three .con .num sup {
    font-size: 1.125rem;
  }
  .index_two ul li .top > div sub {
    font-size: 21px;
    top: -13px;
  }
  .channel_limra_three .con .num sub {
    font-size: 1.75rem;
    top: -0.5rem;
  }
  .index_two ul li .text {
    font-size: 16px;
    margin-top: 24px;
  }
  .index_two ul {
    margin-top: 5.5rem;
  }
  .index_three .left {
    margin-bottom: 30px;
  }
  .index_four ul {
    white-space: nowrap;
  }
  .index_four ul li {
    width: 180px !important;
  }
  .index_five .left {
    margin-bottom: 20px;
  }
  .beian {
    font-size: 12px;
  }
  .nyban .title {
    font-size: 30px;
  }
  .nyban .subtitle {
    font-size: 18px;
    line-height: 26px;
  }
  .list_news .name {
    margin: 1.5rem 0 0.5rem;
  }
  .index_two .list > div.right {
    margin-top: 20px;
  }
  .index_two .list > div .font30 {
    font-size: 1.375rem;
    margin-top: 5px;
  }
  .index_four .bot {
    margin-top: 1rem;
  }
  .list_about .icon_vid {
    width: 5.5rem;
    height: 5.5rem;
  }
  .channel_limra .mt85 {
    margin-top: 30px;
  }
  .channel_limra .right {
    margin-top: 20px;
    padding-left: 15px;
  }
  .channel_limra .left {
    padding-right: 15px;
  }
  .channel_limra ul li .div {
    padding: 2.125rem 1rem;
  }
  .channel_limra ul li .div .icon {
    width: 5.5rem;
    height: 5.5rem;
  }
  .channel_limra ul li .div .icon img {
    width: 2.5rem;
    height: 2.5rem;
  }
  .channel_limra ul {
    margin: 3rem -10px 0;
  }
  .channel_limra ul li {
    padding: 0 10px;
  }
  .channel_limra_three .con .text {
    font-size: 16px;
  }
  .channel_limra_four ul li .over img {
    height: 26.75rem;
  }
  .channel_limra_four .line5 {
    -webkit-line-clamp: 3;
  }
  .cont4 .a4_v2 .a4_v2b1 {
    width: 45%;
    padding-right: 1.5rem;
  }
  .cont4 .a4_v2 .a4_v2b2 {
    width: 55%;
  }
  .cont4 .a4_v2 .cont-p .xw-as1 .data {
    font-size: 3rem;
    line-height: 0.875;
  }
  .cont4 .a4_v2 .cont-p .xw-as1 .data p {
    font-size: 1.25rem;
  }
  .channel_limra_two .right {
    padding-left: 1.6875rem;
  }
  .channel_limra_two .text {
    margin: 1rem 0 1.8125rem;
  }
  .channel_solution_four .left {
    padding-right: 15px;
  }
  .index_three.ny {
    padding-top: 60px;
  }
  .index_three .title_en {
    font-size: 6rem;
  }
  .index_three .title {
    margin-top: -1.75rem;
  }
  .index_three .left {
    padding-right: 15px;
  }
  .index_three .right {
    text-align: center;
  }
  .show_ios_three ul {
    margin-left: -6px;
    margin-right: -6px;
  }
  .show_ios_three ul li {
    padding: 0 6px;
  }
  .show_ios_three ul li > div .content .list img {
    width: auto;
    height: 40px;
    object-fit: contain;
  }
  .show_ios_three ul li > div {
    padding: 1.5rem 10px 1.25rem;
  }
  .show_ios_three ul li > div .line2.font18 {
    font-size: 14px;
    line-height: 24px;
    height: 72px;
  }
  .show_ios_five .title.col-lg-12 {
    margin-bottom: 2rem;
  }
  .show_ios_five .subtitle {
    font-size: 1.375rem;
  }
  .show_ios_five .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .show_ios_six .swiper-slide > div {
    box-shadow: 0 4px 10px 0 rgba(14, 86, 156, 0.1);
  }
  .show_ios_two .right li {
    font-size: 20px;
  }
  .show_ios_two .content {
    padding: 3.625rem 2.5625rem 4rem;
  }
  .show_ios_two .content .name {
    font-size: 1.75rem;
  }
  .show_ios_two .content .r {
    padding-left: 3rem;
  }
  .show_ios_two .content .list div {
    font-size: 1.25rem;
  }
  .index_three .img img {
    height: 32rem;
  }
  .index_three .name {
    font-size: 1.5rem;
  }
  .show_solution .row > div:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_solution_two .row > div .title {
    margin-top: 20px;
  }
  .show_solution_three .sum .l {
    width: 5.75rem;
  }
  .show_solution_three .sum .l .icon {
    width: 5rem;
    height: 5rem;
  }
  .show_solution_three .sum .l .icon img {
    width: 3rem;
    height: 3rem;
  }
  .show_solution_three .sum .r {
    width: calc(100% - 5.75rem);
  }
  .show_solution_five .left {
    margin-bottom: 20px;
  }
  .show_solution_three .sum .r {
    line-height: 1.875rem;
    font-size: 14px;
  }
  .squera_peixun li .content {
    padding: 5.5rem 0.875rem 2.5rem;
  }
  .squera_peixun {
    margin: 0 -1rem;
  }
  .squera_peixun li {
    padding: 0 1rem;
  }
  .squera_peixun li .icon {
    width: 5.5rem;
    height: 5.5rem;
  }
  .squera_peixun li .icon img {
    width: 2.5rem;
    height: 2.5rem;
  }
  .squera_peixun li .content {
    margin-top: -2.75rem;
    padding: 3.5rem 0.875rem 2rem;
  }
  .squera_peixun li .content .text1 {
    line-height: 24px;
  }
  .show_tws_four .col-lg-2 .title {
    margin-bottom: 20px;
  }
  .show_tws_two .mt45 {
    margin-top: 0;
    text-align: center;
    margin-bottom: 20px;
  }
  .show_tws_three .right {
    margin-top: 20px;
  }
  .show_tws_three .left {
    padding-right: 15px;
  }
  .show_pds300_two .title.c {
    font-size: 2.875rem;
  }
  .show_pds300_two .img img {
    height: 4.75rem;
  }
  .course_ul > li .name.font24 {
    padding: 0 15px;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
  }
  .show_FT2m table tr td:nth-child(2) {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .show_FT2m table tr:not(.tr1) td:nth-child(2) {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }
  .show_FT2m table td {
    height: auto;
  }
  .show_FT2m_two .content .center {
    width: 8.125rem;
    height: 8.125rem;
    margin: 0 1.125rem;
  }
  .show_FT2m_two .content .left {
    width: calc((100% - 8.125rem - 1.125rem * 2) / 2);
  }
  .show_tws_four .title {
    margin-bottom: 20px;
    text-align: center;
  }
  .show_AES .qiehuan li {
    padding: 0 2.625rem;
  }
  .nyerji ul li {
    font-size: 16px;
    height: 3.625rem;
  }
  .squera_consulting > div {
    padding: 2.8125rem 1.125rem;
  }
  .nyerji.sticky {
    top: 55px;
  }
  .team_pop_up {
    width: 80vw !important;
  }
  .list_limra_about_four .left {
    margin-bottom: 20px;
  }
  .list_limra_about .qiehuan li {
    text-align: center;
    font-size: 16px;
  }
  .list_limra_about .sum .right {
    padding: 20px 15px;
  }
  .list_limra_about .sum .left {
    padding-right: 15px;
  }
  .list_limra_about .sum {
    padding: 15px;
  }
  .list_limra_about_two .top li {
    font-size: 14px;
  }
  .list_huiyuanfuwu_two .ul li .hover {
    padding: 0 1.3125rem 0 2.9375rem;
  }
  .list_huiyuanfuwu_two .ul li .hover .name {
    font-size: 18px;
  }
  .list_huiyuanfuwu_two .ul li .hover .text {
    font-size: 14px;
  }
  .list_huiyuanfuwu_two .ul li .hover .text .mb10 {
    margin-bottom: 0;
  }
  .list_huiyuanfuwu_two .ul li .hover .more_aa {
    margin-top: 0.375rem;
    font-size: 14px;
  }
  .channel_loma_two > img {
    height: 400px;
    object-fit: cover;
  }
  .channel_loma_one .swiper-pagination {
    margin-top: 20px;
  }
  .list_yhzc_two li,
  .list_yhzc .ul li {
    margin-bottom: 30px;
  }
  .list_limra_about_two .swiper_pag {
    display: block;
  }
  .list_huiyuanfuwu_three .content {
    flex-wrap: wrap;
  }
  .list_huiyuanfuwu_three .content .left {
    width: 100%;
    padding: 3.125rem;
  }
  .list_huiyuanfuwu_three .content .right {
    width: 100%;
  }
  .list_huiyuanfuwu_three .content .left .name {
    font-size: 2rem;
    line-height: 2.4rem;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .list_huiyuanfuwu_three .content .left .name br {
    display: none;
  }
  .list_huiyuanfuwu_three .content .left .emile a {
    font-size: 20px;
    line-height: 30px;
  }
  .list_huiyuanfuwu_three .content .left .text {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .list_news_one .text {
    margin: 5px 0 5px;
  }
  .list_huiyuanfuwu_three .subtitle {
    width: 100%;
    margin: 15px 0;
  }
  .list_huiyuanfuwu_three .content .left,
  .list_huiyuanfuwu_three .content .right {
    padding: 20px;
  }
  .list_huiyuanfuwu_three .content .left .name {
    font-size: 22px;
    line-height: 30px;
  }
  .list_yhzc .ul {
    margin-top: 20px;
  }
  .list_yhzc .ul li .div {
    padding: 15px;
  }
  .list_yhzc .ul li .flex {
    margin-top: 10px;
  }
  .cont4.loma .title,
  .cont4.loma .subtitle {
    text-align: center;
  }
  .cont4.loma .tr {
    margin-top: 20px;
    text-align: center;
  }
  .list_yhzc_two .ul li > div .name span {
    font-size: 14px;
  }
  .list_yhzc_two .ul li > div .name_en {
    font-size: 14px;
  }
  .list_yhzc_two .ul li > div .list .con {
    font-size: 16px;
    padding-left: 15px;
  }
  .list_yhzc .ul li .flex a {
    width: 40px;
    height: 40px;
  }
  .list_yhzc_two .ul li > div .list .icon {
    width: 25px;
    height: 25px;
  }
  .list_yhzc_two .ul li > div .name p {
    font-size: 22px;
    line-height: 30px;
  }
  .list_yhzc .ul li .flex div {
    font-size: 18px;
  }
  .list_yhzc_two .ul li > div {
    padding: 20px;
  }
  .list_yhzc_two li,
  .list_yhzc .ul li {
    margin-bottom: 15px;
  }
  .channel_loma_one .margin .swiper-container {
    margin-top: 20px;
  }
  .show_FT2m .pr_table::before {
    z-index: 4;
  }
  .channel_limra_two .left {
    padding-right: 15px;
    order: 2;
  }
  .channel_limra_two .left .text {
    margin: 5px 0 15px;
  }
  .banner .p2 {
    margin-top: 5px;
  }
  .channel_limra_two .right {
    padding-left: 15px;
    margin-bottom: 20px;
  }
  .channel_limra_four ul li .right > div {
    padding: 20px 20px;
  }
  .list_news .name {
    margin: 15px 0 10px;
  }
  .list_news .ul li {
    margin-bottom: 25px;
  }
  .show_news .data {
    margin: 15px 0;
  }
  .show_news .shangxia > div {
    width: 100%;
  }
  .show_news .shangxia .r {
    text-align: left;
  }
  .show_news .shangxia .l {
    margin-bottom: 10px;
  }
  .show_news .left {
    margin-bottom: 0;
  }
  .banner .content {
    width: 100%;
  }
  .banner .p1 {
    font-size: 24px;
    line-height: 34px;
  }
  .banner .p2 {
    font-size: 16px;
    line-height: 26px;
  }
  .hover_pag {
    bottom: 20px;
  }
  .banner video,
  .banner img {
    min-height: 40vh;
  }
  .hover_pag .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .index_one ul li {
    width: 100%;
  }
  .index_one ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .index_one ul {
    flex-wrap: wrap;
  }
  .index_one ul li .hover {
    padding: 0 20px;
  }
  .index_one ul li.active {
    width: 100%;
  }
  .index_one ul li.active .hover {
    padding: 0 20px;
  }
  .index_one ul li.active .img img:nth-child(2) {
    display: none;
  }
  .index_one ul li.active .img img:nth-child(1) {
    display: block;
  }
  .index_one ul li .hover .p2 {
    margin: 5px 0 10px;
  }
  .index_one ul li .img img {
    height: auto;
  }
  .index_one ul li .img img:nth-child(2) {
    display: none;
  }
  .index_one ul li .img img:nth-child(1) {
    display: block;
  }
  .index_one ul li .hover .p2,
  .index_one ul li.active .hover .p2 {
    font-size: 20px;
    line-height: 26px;
  }
  .index_one ul li .hover .p1,
  .index_one ul li.active .hover .p1 {
    font-size: 16px;
    line-height: 24px;
  }
  .index_one ul li .hover .logo img {
    height: 26px;
  }
  .index_one ul li .hover {
    top: 50%;
    transform: translateY(-50%);
  }
  .index_one ul li .more {
    width: 10.625rem;
  }
  .index_one ul li .more p {
    display: block;
  }
  .index_one ul li .more .iconfont {
    margin-left: 0.5rem;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .font18 {
    font-size: 14px;
    line-height: 24px;
  }
  .index_two ul {
    margin-top: 20px;
  }
  .index_two ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .index_three .title_en {
    font-size: 6rem;
  }
  .index_three .name {
    font-size: 18px;
    line-height: 30px;
  }
  .index_three .left {
    padding-right: 15px;
  }
  .more {
    width: 9.125rem;
  }
  .index_three.index .font18 {
    margin-bottom: 15px;
  }
  .index_four ul li {
    width: 140px !important;
    padding: 8px;
  }
  .index_four ul li .over {
    height: 5rem;
    box-shadow: 0 0 8px 0 rgba(14, 86, 156, 0.1);
  }
  .subtitle {
    font-size: 16px;
    line-height: 22px;
  }
  .index_four .bot {
    -webkit-mask: -webkit-linear-gradient(90deg, transparent, #000 10%, #000 90%, transparent);
    mask: linear-gradient(90deg, transparent, #000 10%, #000 90%, transparent);
    margin: 0 calc(var(--container) / 2);
    margin-top: 10px;
  }
  .index_five .mt50 {
    margin-top: 25px;
  }
  .index_five .top .tr {
    text-align: center;
  }
  .index_five .top .tr .more {
    margin: 0 8px;
    margin-left: 0;
  }
  .index_five .left {
    margin-bottom: 15px;
  }
  .index_five .left .title,
  .index_five .left .font18 {
    text-align: center;
  }
  .index_five .right ul li a {
    padding: 15px;
  }
  .index_five .left a {
    padding: 20px;
  }
  .index_five .left a .img img {
    height: auto;
  }
  .squera_news .text,
  .index_five .text {
    font-size: 14px;
    line-height: 24px;
  }
  .index_five .right ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_news .ul {
    margin: 0 -15px;
  }
  .list_news .ul li {
    padding: 0 15px;
  }
  .list_news .name {
    margin: 15px 0 5px;
  }
  .list_news .data {
    margin-top: 5px;
  }
  .list_news_one .text {
    font-size: 14px;
  }
  .list_news_one .tr {
    text-align: center;
    margin-top: 20px;
  }
  .list_news_one .subtitle,
  .list_news_one .title {
    text-align: center;
  }
  .nyban .title {
    font-size: 24px;
  }
  .nyban .subtitle {
    font-size: 16px;
    line-height: 20px;
  }
  .list_news_one .content {
    margin: 15px 0 0;
  }
  .show_news .data {
    flex-wrap: wrap;
  }
  .show_news .data .fenxiang {
    margin-left: 0;
    margin-top: 5px;
  }
  .index_two .list {
    margin-top: 20px;
  }
  .list_about .icon_vid {
    width: 4.5rem;
    height: 4.5rem;
  }
  .list_about .icon_vid .iconfont {
    font-size: 2rem;
  }
  .channel_limra .left .name {
    font-size: 4rem;
  }
  .channel_limra .left .name2 {
    font-size: 18px;
    line-height: 30px;
    margin: 5px 0 5px;
  }
  .channel_limra .left .text {
    font-size: 14px;
    line-height: 24px;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .mt35 {
    margin-top: 20px;
  }
  .channel_limra ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .channel_limra ul li .div .icon {
    width: 70px;
    height: 70px;
  }
  .channel_limra ul li .div .icon img {
    width: 30px;
    height: 30px;
  }
  .channel_limra ul li .div .name {
    margin: 10px 0 5px;
  }
  .channel_limra ul li .div .more_aa {
    margin-top: 15px;
  }
  .channel_limra_three ul li {
    flex-wrap: wrap;
  }
  .channel_limra_three ul li .icon {
    margin: 0 auto;
  }
  .channel_limra_three ul li .con {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .channel_limra_three ul li .con .text {
    font-size: 14px;
    line-height: 24px;
    height: 48px;
  }
  .channel_limra_three {
    padding: 30px 0;
  }
  .channel_limra_four ul li .over img {
    height: auto;
  }
  .channel_limra_four ul {
    margin-top: 5px;
  }
  .channel_limra_four {
    padding-bottom: 90px;
  }
  .cont4 .a4_v2 .a4_v2b2 {
    width: 100%;
  }
  .cont4 .a4_v2 {
    margin-top: 20px;
  }
  .cont4 .a4_v2 .cont-p {
    padding: 20px;
  }
  .channel_solution_two ul li > div {
    padding: 20px;
  }
  .channel_solution_two ul li > div .top {
    margin-bottom: 10px;
  }
  .channel_solution_two ul li > div .top .icon {
    width: 55px;
    height: 55px;
  }
  .channel_solution_two ul li > div .top .icon img {
    width: 30px;
    height: 30px;
  }
  .channel_solution_two ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .channel_solution_two ul li > div .top .con {
    width: calc(100% - 55px);
    font-size: 18px;
  }
  .channel_solution_three ul li > div {
    padding: 15px;
  }
  .channel_solution_three ul li > div .name {
    font-size: 20px;
  }
  .channel_solution_three ul li > div .font18 {
    margin: 5px 0 15px;
  }
  .channel_solution_three ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .channel_solution_four .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .channel_solution_four .more {
    margin-top: 15px;
  }
  .index_three.ny {
    padding-top: 30px;
  }
  .index_three .font18 {
    margin-bottom: 15px;
  }
  .show_ios_two .right {
    width: 100%;
    order: 1;
    display: flex;
    border-radius: 20px 20px 0 0;
  }
  .show_ios_two .right li {
    flex: 1;
    writing-mode: horizontal-tb;
    height: 55px;
  }
  .show_ios_two .content {
    padding: 20px;
    order: 2;
    width: 100%;
    border-radius: 0 0 20px 20px;
  }
  .show_ios_two .mt40 {
    margin-top: 20px;
  }
  .show_ios_two .content .img img {
    width: 65%;
  }
  .show_ios_two .content .name {
    font-size: 20px;
    line-height: 30px;
    margin: 5px 0 5px;
  }
  .show_ios_two .content .r {
    padding-left: 15px;
    margin-top: 20px;
  }
  .show_ios_two .content .list:not(:last-child) {
    margin-bottom: 15px;
  }
  .show_ios_three ul {
    margin: 20px -10px 0;
  }
  .show_ios_three ul li {
    padding: 0 10px;
  }
  .show_ios_three ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .show_ios_three ul li > div .line2.font18 {
    height: auto;
  }
  .show_ios_three ul li > div .name {
    margin: 10px 0 5px;
  }
  .show_ios_three ul li > div .font18 {
    height: auto;
  }
  .show_ios_three ul li > div .content .list img {
    height: 55px;
  }
  .show_ios_four .mt65 {
    margin-top: 25px;
  }
  .show_ios_five .container.container_l {
    padding-right: 15px;
  }
  .show_ios_five .left {
    padding-right: 15px;
    margin-top: 0;
  }
  .show_ios_five .title.col-lg-12 {
    margin-bottom: 20px;
  }
  .show_ios_five .subtitle {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .show_ios_five .index_four .bot {
    margin: 0;
  }
  .show_ios_six .swiper-container {
    margin-top: 20px;
  }
  .index_three .title_en {
    font-size: 4rem;
  }
  .index_three .title {
    margin-top: -1.25rem;
    margin-bottom: 10px;
  }
  .subtitle {
    font-size: 14px;
    line-height: 24px;
  }
  .show_solution .row {
    margin: 20px -10px 0;
  }
  .show_solution .row > div {
    padding: 0 10px;
  }
  .show_solution .row > div:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_solution .row > div > div {
    flex-wrap: wrap;
    padding-top: 0;
    overflow: hidden;
  }
  .show_solution .row > div > div .left {
    width: 100%;
  }
  .show_solution .row > div > div .left img {
    width: 100%;
    height: 15rem;
  }
  .show_solution .row > div > div .left .over,
  .show_solution .row > div > div .left .over img {
    border-radius: 0 0 20px 20px;
  }
  .show_solution .row > div > div .right {
    width: 100%;
    margin-top: 20px;
  }
  .show_solution_two .list .dian {
    font-size: 1.125rem;
  }
  .qiehuan li {
    padding: 0 0.875rem;
    font-size: 1rem;
    text-align: center;
    line-height: 1.375rem;
  }
  .qiehuan {
    margin-top: 20px;
  }
  .show_solution_three .qiehuan li {
    padding: 0 1.125rem;
    text-align: center;
  }
  .show_solution_three .sum {
    padding: 15px;
    border-radius: 0 0 20px 20px;
  }
  .bg_title,
  .show_solution_three .name span {
    font-size: 1.125rem;
    line-height: 2.2rem;
  }
  .show_solution_three .mt70,
  .show_solution_three .mt40 {
    margin-top: 20px;
  }
  .show_solution_three .sum .flex:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_solution_four .mb35 {
    margin-bottom: 20px;
  }
  .course_ul > li .name {
    height: 3.75rem;
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .course_ul {
    flex-wrap: wrap;
  }
  .course_ul > li {
    flex: none;
    width: 100%;
  }
  .course_ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
  .squera_peixun {
    flex-wrap: wrap;
  }
  .squera_peixun li {
    width: 100%;
    flex: none;
  }
  .squera_peixun li > div {
    display: flex;
    position: relative;
  }
  .squera_peixun li > div .icon {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .squera_peixun li > div .content {
    width: calc(100% - 40px);
    margin: 0 0 0 auto;
    padding: 20px 50px !important;
    margin-top: 0;
    height: auto;
    min-height: 136px;
    display: flex;
    align-items: center;
    text-align: center;
  }
  .squera_peixun li > div .content .text1 {
    width: 100%;
    height: auto;
  }
  .squera_peixun li:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_solution_six .mb35 {
    margin-bottom: 15px;
  }
  .show_solution_six .mt45 {
    margin-top: 20px;
  }
  .show_solution_six .mt75 {
    margin-top: 20px;
  }
  .show_solution_six .mt75 img {
    height: auto;
  }
  .show_tws_four ul li > div .icon,
  .squera_peixun li > div .icon {
    width: 60px;
    height: 60px;
  }
  .show_tws_four ul li > div .icon img,
  .squera_peixun li > div .icon img {
    width: 30px;
    height: 30px;
  }
  .show_tws_four ul li > div .con,
  .show_tws .squera_peixun li > div .content {
    padding: 20px 30px !important;
    min-height: auto;
  }
  .show_tws_four ul li > div .con .text1,
  .show_tws .squera_peixun li > div .content .text1 {
    text-align: left;
  }
  .show_tws_four ul li {
    width: 100%;
  }
  .show_tws_four ul li > div .con {
    height: auto;
    min-height: 136px;
    width: calc(100% - 40px);
    margin-left: 35px;
    padding: 20px 50px !important;
  }
  .show_tws_four ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_tws .squera_peixun {
    margin-top: 20px;
  }
  .show_tws_two ul li {
    padding: 20px;
  }
  .show_tws_two ul li .list div {
    width: 24px;
    height: 24px;
    font-size: 12px;
  }
  .show_tws_two ul li .list p {
    width: calc(100% - 24px);
    text-align: justify;
  }
  .show_tws_two ul li .list.alignc {
    align-items: flex-start;
  }
  .show_tws_three .right ul li > div {
    width: 100px;
    height: 100px;
    margin: 0 auto;
  }
  .show_tws_three .right ul li > div .icon img {
    width: 40px;
    height: 40px;
  }
  .show_tws_three .right ul li {
    width: 33.3%;
  }
  .show_tws_four ul {
    flex-wrap: wrap;
  }
  .show_tws_four ul li {
    flex: none;
  }
  .show_tws_five .bg_title {
    padding: 0 1.375rem;
    margin-bottom: 15px;
  }
  .show_tws_five .mt100 {
    margin-top: 30px;
  }
  .show_tws_five .mt45 {
    margin-top: 20px;
  }
  .show_pds300 .swiper-container {
    margin-top: 15px;
  }
  .show_pds300 .swiper-slide > div {
    padding: 20px 15px 30px;
  }
  .show_pds300 .swiper-pagination {
    margin-top: 20px;
  }
  .show_pds300 .swiper-slide {
    padding: 8px;
  }
  .show_pds300 .margin {
    margin: -8px;
  }
  .show_pds300 .swiper-slide > div .name {
    line-height: 24px;
    font-size: 18px;
  }
  .course_ul.mt50 {
    margin-top: 20px;
  }
  .course_ul > li .content {
    padding: 20px;
  }
  .show_pds300_two .ul {
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .show_pds300_two .ul li {
    flex: none;
    width: 100%;
  }
  .show_pds300_two .ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .show_pds300_two .img {
    display: none;
  }
  .show_pds300_two .title.c {
    font-size: 24px;
    margin-top: 20px;
  }
  .show_pds300_two .name1 {
    font-size: 20px;
    margin: 20px 0 5px;
  }
  .show_pds300_two .ul li > div .name {
    height: 3.75rem;
    font-size: 16px;
    line-height: 22px;
  }
  .show_pds300_two .course_ul li > div .dian {
    font-size: 14px;
  }
  .show_pds300_three {
    padding: 30px 0;
  }
  .show_FT2m table td:nth-child(1) {
    width: 120px;
    padding: 0 15px !important;
  }
  .show_FT2m table tr:not(.tr1) td:nth-child(2) {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .show_FT2m table tr td:nth-child(2) {
    padding-top: 14px !important;
    padding-bottom: 14px !important;
  }
  .show_FT2m table td {
    font-size: 16px;
  }
  .show_FT2m .pr_table {
    margin-top: 20px;
  }
  .show_FT2m_two .content .left {
    width: 100%;
  }
  .show_FT2m_two .content {
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .show_FT2m_two .content .center {
    width: 6.125rem;
    height: 6.125rem;
    margin: 1.125rem auto;
  }
  .show_FT2m_two .content .left.left1 img {
    transform: rotate(0deg);
  }
  .show_FT2m_two .content .left .name {
    padding: 0 1rem;
    top: 45%;
  }
  .show_FT2m_two .content .left img {
    width: 100%;
  }
  .show_FT2m_two .content .left:nth-child(3) .name {
    top: 55%;
  }
  .show_pacesetter table tr:nth-child(1) td {
    font-size: 18px;
  }
  .show_pacesetter table td {
    padding: 1rem 0.25rem !important;
    width: 20%;
  }
  .show_pacesetter table tr:nth-child(1) td {
    font-size: 16px;
  }
  .show_pacesetter .pr_table {
    margin-top: 15px;
  }
  .show_amtc_two .list {
    margin-top: 20px;
  }
  .show_amtc_two .list .font18 {
    margin: 15px 0;
  }
  .show_amtc_two table {
    margin-top: 0;
  }
  .show_amtc_two table tr:nth-child(1) td {
    padding: 1rem 0.25rem !important;
  }
  .show_amtc_two table tr td {
    padding: 1rem 0.25rem !important;
    vertical-align: middle;
  }
  .show_amtc_two table tr td.w34 {
    width: 30%;
  }
  .show_AES .qiehuan li {
    padding: 0px 0.625rem;
    width: 33.3%;
  }
  .show_AES .sum {
    padding: 15px;
  }
  .show_FT2m .pr_table::before {
    z-index: -1;
  }
  .show_amtc_one .title {
    margin-bottom: 10px;
  }
  .show_tws_four ul li > div .con {
    padding-right: 20px !important;
    text-align: justify;
    font-size: 14px;
    font-weight: 300;
  }
  .show_amtc_one {
    padding-bottom: 0;
  }
  .nyerji ul li {
    font-size: 14px;
    height: 44px;
  }
  .nyerji ul {
    border-radius: 10px;
  }
  .nyerji {
    margin: 20px 0;
  }
  .qa_ul li .r .name {
    font-size: 1.125rem;
  }
  .qa_ul li .top {
    align-items: flex-start;
  }
  .qa_ul li .top .l {
    margin-top: 3px;
  }
  .qa_ul li {
    padding: 15px;
  }
  .show_rencai_three .ul {
    margin: 20px -10px 0;
  }
  .show_rencai_three .ul li {
    padding: 0 10px;
  }
  .show_rencai_three .ul li .img {
    margin-top: 15px;
  }
  .show_rencai_three .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .margin_consulting .swiper-container {
    margin-top: 20px;
  }
  .list_consulting .swiper_pag {
    margin-top: 20px;
  }
  .squera_consulting > div {
    padding: 1.8125rem 1.125rem 30px;
  }
  .squera_consulting > div .icon {
    width: 80px;
    height: 80px;
  }
  .squera_consulting > div .icon img {
    width: 40px;
  }
  .nyerji.sticky li a {
    padding: 0 10px;
  }
  .nyban .subtitle .p3 {
    font-size: 16px;
    line-height: 22px;
    margin-top: 0.5rem;
  }
  .list_limra_about_two .sum .swiper_btn {
    display: none;
  }
  .list_limra_about_three .swiper-container {
    margin: 20px 0 15px;
  }
  .list_limra_about_four ul li .con {
    width: calc(100% - 25px);
    font-size: 14px;
    padding-left: 15px;
  }
  .list_limra_about_four ul li .icon {
    width: 25px;
    height: 25px;
  }
  .list_limra_about_four ul li:not(:last-child) {
    margin-bottom: 1.25rem;
  }
  .list_limra_about_two .top li {
    flex: none;
    width: 33.3%;
  }
  .list_limra_about_two .top {
    flex-wrap: wrap;
  }
  .list_limra_about_two .top li {
    height: 44px;
  }
  .list_limra_about_two .top li::before {
    right: -39px;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
  }
  .list_limra_about_two .top li::after {
    right: -40px;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
  }
  .list_limra_about_two .top {
    margin: 20px 0;
    overflow: hidden;
  }
  .list_limra_about_four {
    overflow: hidden;
  }
  .list_limra_about_two .swiper_pag {
    margin-top: 20px;
  }
  .list_limra_about .qiehuan li {
    padding: 0 0.125rem;
    font-size: 14px;
  }
  .list_huiyuanfuwu .qiehuan li {
    width: auto;
    flex: 1;
  }
  .list_huiyuanfuwu .sum {
    padding: 15px;
    border-radius: 0 0 1.25rem 1.25rem;
  }
  .list_huiyuanfuwu_two .ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .channel_loma_two .hover ul li:not(:last-child) {
    margin-right: 2.5rem;
  }
  .channel_loma_two .hover ul {
    justify-content: space-between;
    margin: 20px 0 20px;
  }
  .channel_loma_one .margin .swiper-slide a {
    padding: 20px 20px;
  }
  .index_three .img img {
    height: auto;
  }
  .index_two ul li .text {
    margin-top: 0px;
  }
  .show_ioa_four_1206 .ul li > div .top {
    padding: 15px;
  }
  .show_ioa_four_1206 .ul li > div .top .icon {
    width: 60px;
    height: 60px;
  }
  .show_ioa_four_1206 .ul li > div .top .icon img {
    width: 2.25rem;
    height: 2.25rem;
  }
  .show_ioa_four_1206 .ul li > div .top .con div {
    font-size: 1.375rem;
  }
  .show_ioa_four_1206 .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
}
